* {
    --notice-advertisement: #f0e5a1;
    --notice-advertisement-emphasis: #696447;
    --notice-warning: #f0aea1;
    --notice-charity: #cef0a1;
    --notice-charity-emphasis: #546144;
}

.notice {
    text-align: center;
    padding: 16px;
    margin-bottom: 20px;
    border-radius: 0px 0px 15px 15px;
}

.notice > p {
    margin: 12px;
    font-weight: 300;
}

.notice > p > a {
    margin: 12px;
    font-weight: 500;
    text-decoration: none;
}

.notice > p > a:hover {
    text-decoration: underline;
}

tags {
    font-weight: 500;
    color: var(--notice-advertisement-emphasis);
}

.notice-advertisement {
    background-color: var(--notice-advertisement);
}

.notice-advertisement > p > a {
    color: var(--notice-advertisement-emphasis);
}

.notice-charity {
    background-color: var(--notice-charity);
}

.notice-charity > p > a {
    color: var(--notice-charity-emphasis);
}